Bio::Graphics::Glyph::minmax(3pm)

NAME
Bio::Graphics::Glyph::minmax - The minmax glyph

SYNOPSIS
  See L<Bio::Graphics::Panel> and L<Bio::Graphics::Glyph>.

DESCRIPTION
This glyph is a common base class for Bio::Graphics::Glyph::graded_segments and Bio::Graphics::Glyph::xyplot. It adds an internal method named minmax() for calculating the upper and lower boundaries of scored features, and is not intended for end users.

BUGS
Please report them.

SEE ALSO
Bio::Graphics::Panel, Bio::Graphics::Track, Bio::Graphics::Glyph::graded_segments, Bio::Graphics::Glyph::xyplot,

AUTHOR
Lincoln Stein <lstein@cshl.org>

Copyright (c) 2003 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.